import React from 'react';
import ReactDOM from 'react-dom';
import Step from '..';
import { Icon } from '../..';
ReactDOM.render(React.createElement("div", null,
    React.createElement(Step, { current: 1 },
        React.createElement(Step.Item, { title: "Step 1" }),
        React.createElement(Step.Item, { title: React.createElement("span", { style: { color: 'red' } }, "In Progress"), content: React.createElement("span", { style: { color: 'red' } }, "download image failed"), itemRender: () => {
                return React.createElement("div", { className: "next-step-item-node-circle", style: { background: 'transparent', borderColor: 'red' } },
                    React.createElement(Icon, { style: { color: 'red' }, type: "close" }));
            } }),
        React.createElement(Step.Item, { title: "Step 3" }),
        React.createElement(Step.Item, { title: "Step 4" }))), document.getElementById('step-demo-4'));
